Subject: Re: Re: WIN32-apache 1.3.x (windows NT) problem of serving concurrent https requests

From: "Johannes Bertscheit" <[email-masked]>
Date: Sat, 4 May 2002 19:27:25 +0200

"R. DuFresne" <[email-masked]> schrieb am 01.12.01:
> The problem you face is a tough one, as you are trying to push a poorly
> designed OS with a well designed aplication to be stable and secure.  The
> windows platform has been repeatedly dogged with issues and will continue
> to be so plauged for a long time yet.  Widows is just not up to the task
> at hand, you would be far better off grabbing something much more stable
> and suited to the task at hand, say openbsd, or even linux, which give
> much better bang for the buck, even on cheaper hardware then any of the
> windows variants.  Patches for issues are much faster incoming to deal
> with issues that drop up uner the unix-like OS' then they ever are
> forthcoming for the windows platform, which the mgt of M$ is very
> resistant to admitting to issues, even when faced with extraordinary
> evidence such exist.  IUt has long been our stand here that windows was
> meant for the desktop at best and never yet suited to serving the net.
> 

No question: I would also prefer to develop under LINUX SOO MUCH (!) 
but I have no choice: 
the project is bound to windows NT hosts and I was not able to convince 
the company to take LINUX (or UNIX) - I tried all the arguments as you stated above.
So what I need are other people with the same problem, that they MUST develop under windows NT and have a RELIABLE apache running on such a machine.
Are there any people out there - stating that they have a apache mod_ssl 
running on windows NT RELIABLE ???

johannes

______________________________________________________________________________
All inclusive! 100 MB Speicher, werbefrei, SMS günstiger, Wunschrufnummer, Events, 
Preisvorteile und mehr unter http://club.web.de/?mc=021104

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]